How can Update my display driver to OpenGL 3.3

#1

hi, there

Can somebody help me with this? When open a game on steam … appear a warning " update opengl to 3.3"

  1. my version : OpenGL version string: 3.1 Mesa 18.1.1

  2. OS: Ubuntu 18.04 LTS x86_64

  3. DE: Budgie WM: Mutter(Budgie)

  4. VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] Curacao PRO [Radeon R7 370 / R9 270/370 OEM] (rev 81)

  5. CPU: AMD FX-6300 (6) @ 3.500GHz GPU: AMD Radeon R7 370

It’s my first question. I hope it’s all right.

BR

#2

It appears you’re using the default Mesa3D drivers, which support OpenGL via a software rasterizer with hardware rendering support for some GPUs. For what level of support you can expect from it on your AMD GPU, see:

[ul]
[li]Supported Systems and Drivers (Mesa3D) [/li][/ul]
Failing that, you could try to install the latest AMD graphics drivers for your GPU:

[ul]
[li]Getting Started#Linux [/li][/ul]